use color_utils::*;

fn main() {
  println!("color utils: example main...");
  color_utils::report_sizes();
  println!("Color::BLACK.named(): {:?}", Color::BLACK.named().unwrap());
  println!("BLACK: {:?}", BLACK);
  assert_eq!(Color::BLACK.raw(), BLACK);
  println!("color utils: ...example main");
}
